[package]
name = "wings-rs"
version = "0.1.0"
edition = "2024"

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
libc = "0.2.177"
pango-sys = "0.21.2"
wrlib-rs = { path = "../../wrlib-rs" }
wutil-rs = { path = "../../wutil-rs" }
x11 = "2.21.0"
yeslogic-fontconfig-sys = "6.0"
